Language file changes:

New/changed entries:
-----------------------------------------------------------

DELETE_BUT = "&Delete"
BATCH_BUT = "&Batch"
SEND_BUT = "&Send"
NEXT_BUT = "Next >"
PREV_BUT = "< Back"
FINISH_BUT = "Finish"
MAIN_FILE_LABEL = "&Archive/Installer to"
MAIN_DIRECTORY_LOCK = "lock"
MAIN_DIRECTORY_LOCK_TOOLTIP = "Disables automatic destination directory coice,%ne.g. to add multiple files to the batch queue%nwithout having to select the same destination for each of them"
MENU_FILE_OPEN_LABEL = "&Open"
MENU_FILE_KEEP_OPEN_LABEL = "&Keep %name open"
MENU_FILE_SHOW_LABEL = "Show Batch Queue"
MENU_FILE_CLEAR_LABEL = "Clear Batch Queue"
MENU_FILE_LOG_LABEL = "Delete Log Files (%1)"
MENU_EDIT_KEEP_LABEL = "&Keep Destination Directory"
MENU_EDIT_SILENT_MODE_LABEL = "Silent Mode"
MENU_EDIT_PASSWORD_LABEL = "Password List"
MENU_EDIT_CONTEXT_LABEL = "&Context Menu Entries"
MENU_HELP_FEEDBACK_LABEL = "&Give Feedback"
MENU_HELP_PLUGINS_LABEL = "&Plugins"
MENU_HELP_UPDATE_LABEL = "Check for &Updates"
MENU_HELP_WEB_LABEL = "%1 &Web Site"
MENU_HELP_GITHUB_LABEL = "%name on &Github"
MENU_HELP_FORUM_LABEL = "Developer Forum"
MENU_HELP_STATS_LABEL = "Statistics"
MENU_HELP_PROGDIR_LABEL = "Open program directory"
MENU_HELP_ABOUT_LABEL = "About"
PREFS_TIMEOUT_LABEL = "&Timeout for Analysis:"
PREFS_SECONDS_LABEL = "seconds"
PREFS_UPDATEINTERVAL_LABEL = "Update interval"
PREFS_DAYS_LABEL = "days"
PREFS_FORMAT_OPTS_LABEL = "Additional Options"
PREFS_WARN_EXECUTE_TOOLTIP = "Some extraction methods are based on executing the files.%nWith this option enabled a warning is displayed before performing such potentially dangerous actions."
PREFS_CHECK_FREE_SPACE_LABEL = "Check free space"
PREFS_CHECK_FREE_SPACE_TOOLTIP = "Check for enough free space on disk before extracting."
PREFS_CHECK_UNICODE_LABEL = "Check for unicode characters"
PREFS_CHECK_UNICODE_TOOLTIP = "Some special characters (e.g. japanese characters on non-japanese systems) can cause problems when trying to extract.%nIf you have problems with extracting such files, enable this option to temporarily rename them automatically."
PREFS_APPEND_EXT_LABEL = "&Fix file extensions"
PREFS_APPEND_EXT_TOOLTIP = "Missing or wrong file extensions can be fixed automatically, if this option is enabled."
PREFS_HIDE_STATUS_LABEL = "Hide status box"
PREFS_HIDE_STATUS_FULLSCREEN_LABEL = "Hide status box in fullscreen"
PREFS_HIDE_STATUS_FULLSCREEN_TOOLTIP = "Game mode - disables the status box automatically if the active window is a fullscreen application"
PREFS_OPEN_FOLDER_LABEL = "Open folder after extraction"
PREFS_FEEDBACK_PROMPT_LABEL = "Ask for feedback"
PREFS_FEEDBACK_PROMPT_TOOLTIP = "With this option enabled a prompt for feedback will be shown after failed extractions."
PREFS_WINDOW_POSITION_LABEL = "Store window position"
PREFS_CHECK_GAME_LABEL = "Support for game packages"
PREFS_CHECK_GAME_TOOLTIP = "Activates support for many game archives.%nIn some cases this could lead to an increased scan time.%nIf you do not plan on extracting such files, you can safely disable this option."
PREFS_LOG_LABEL = "Create log files"
PREFS_VIDEOTRACK_LABEL = "Extract video tracks"
PREFS_VIDEOTRACK_TOOLTIP = "If deactivated, video tracks are ignored when extracting from video files.%nThis is useful if you only need the audio track(s) and want to save disk space and time."
PREFS_TOPMOST_LABEL = "Always on top"
PREFS_SOURCE_FILES_LABEL = "Source Files"
PREFS_SOURCE_FILES_OPT_ASK = "ask"
PREFS_SOURCE_FILES_OPT_DELETE = "delete"
PREFS_SOURCE_FILES_OPT_KEEP = "keep"
PREFS_SOURCE_FILES_OPT_KEEP_TOOLTIP = "Always display a prompt to delete or keep the source files."
FEEDBACK_TITLE_LABEL = "Feedback"
FEEDBACK_TYPE_LABEL = "Type of feedback:"
FEEDBACK_TYPE_STANDARD = "Feature request"
FEEDBACK_TYPE_OPTIONS = "Unsupported filetype|Bug report|Translation|Other"
FEEDBACK_SYSINFO_LABEL = "System information:"
FEEDBACK_FILE_LABEL = "Sample file/filetype:"
FEEDBACK_FILE_TOOLTIP = "Information about the file type (if necessary), please provide a download link of an appropriate file if possible"
FEEDBACK_OUTPUT_LABEL = "%name output:"
FEEDBACK_OUTPUT_TOOLTIP = "Potential error messages or the content of the log file in case of failed extractions"
FEEDBACK_MESSAGE_LABEL = "Your message/additional information:"
FEEDBACK_MESSAGE_TOOLTIP = "If possible, write in English or German"
FEEDBACK_EMAIL_LABEL = "Your E-Mail adress:"
FEEDBACK_EMAIL_TOOLTIP = "Insert your e-mail adress to get an answer according your support ticket."
CONTEXT_ENTRIES_LABEL = "Context Menu Entries"
CONTEXT_ENABLED_LABEL = "enabled"
CONTEXT_ALL_USERS_LABEL = "activate for all Users"
CONTEXT_ADMIN_REQUIRED = "This option requires adminstrator rights"
CONTEXT_FILE_ASSOC_LABEL = "File Associations"
CONTEXT_SIMPLE_RADIO = "simple"
CONTEXT_CASCADING_RADIO = "cascading"
CONTEXT_CASCADING_RADIO_TOOLTIP = "This Feature requires Windows 7 or higher"
FIRSTSTART_TITLE = "First Start Assistant"
FIRSTSTART_PAGES = "Welcome|Preferences|Context Menu Entries|Support for Video Files|Plugin System|Finished"
FIRSTSTART_PAGE1 = "Thank you for choosing %name.%n%nTo ensure correct functionality some preferences should be set on first start. This assistant is attended to help you doing that and will not be shown again. However, all functions can be accessed via main menu or respectively the options will be set automatically when needed.%n%nPlease take some time to configurate %name."
FIRSTSTART_PAGE2 = "First, please set the general options for extraction and global behaviour of %name.%n%nAll of these preferences can be accessed at any time via main menu."
FIRSTSTART_PAGE3 = "%name can intergate completely into the context menu, so that a file can be extracted or general information about the file type can be displayed with a simple right click on any file and without opening the main program window. Please choose which context menu entries should be shown.%n%nAll of these preferences can be accessed at any time via main menu."
FIRSTSTART_PAGE4 = "%name supports the extraction of audio and video tracks out of common video files. To keep the program size small, the files needed for this feature are not included by default.%n%nShould they be downloaded now?%n%nNote: With a click on Download you accept the FFMPEG license. After download it can be found in the license directory."
FIRSTSTART_PAGE5 = "In order to support a wide range of file types, %name provides support for additional extractors, which are not included by default. Mostly due to legal issues and to keep the filesize small, you have to download these plugins on your own and place them in the folder '%1'.%n%nWhenever a file extraction is possible with a missing additional extractor, a message will be displayed. An overview on available and installed plugins can be accesses via 'Plugins' entry in the help menu."
FIRSTSTART_PAGE6 = "The configuration has successfully been finished. You can now start using %name. If you encounter any bugs, please report them via the 'Feedback' menu point in the Help menu. Thank you.%n%nDisclaimer: This Software is provided "as-is", without any warranty; use it at your own risk. The authors of %name cannot be made responsible for any damages arising from the use of the Software. Like any tool, it can be used for legitimate as well as illegitmate purposes. With using %name you agree to use it only for legal purposes, according to local and international law. If you do not accept this license aggreement, you are not allowed to use this tool."
STATS_HEADER_STATUS = "General result distribution"
STATS_HEADER_TYPE = "Extractions by file type"
STATS_STATUS_SUCCESS = "Success"
STATS_STATUS_FAILED = "Failed"
STATS_STATUS_FILEINFO = "File scan"
STATS_STATUS_UNKNOWN = "Unknown file type / not supported"
STATS_NO_DATA = "Not enough data available to create statistics.%n%nPlease try again later."
ABOUT_INFO_LABEL = "by %1%nVersion 2.0.0 by Bioruebe <%2>%n%n%3%n%nEnglish language file by Jared Breland/Bioruebe%n%nReleased under %4"
ABOUT_VERSION = "Version %1"
METHOD_ADMIN_RADIO = "%1 Administrative Installer"
METHOD_EXTRACTION_RADIO = "%1 extraction"
METHOD_HEADER = "%1 Extraction"
METHOD_SWITCH_RADIO = "%1 switch"
METHOD_TEXT_LABEL = "%name supports the following methods for extracting %1 packages. Unfortunately, none of these methods is 100% reliable. If the default method does not seem to work, please rerun %name and select an alternative method."
METHOD_UNPACKER_RADIO = "%1 Unpacker"
METHOD_GAME_LABEL = "The file %1 is probably a game archive. %name can handle several types of game packages but cannot check what game it belongs to. Please select the correct game from the list below and click OK to start the extraction or choose 'Not a game of this list' to try to extract the package with another method. Click cancel if the file is not a game archive.%n%nNote: If a game archive is extracted with the wrong signature, it can lead to system freezes up to several minutes. Be careful."
METHOD_GAME_NOGAME = "Not a game of this list"
INVALID_FILE_SELECTED = "%1Please select a valid file."
UPDATE_CURRENT = "You are already using the most current version of %name."
TERM_AUDIO = "Audio"
TERM_CONTAINER = "container format"
TERM_DOWNLOAD = "Download"
TERM_DOWNLOADING = "Downloading"
TERM_EXECUTABLE = "executable file"
TERM_EXTRACT = "extract"
TERM_FILE = "file"
TERM_GAME = "Game "
TERM_INSTALLED = "Installed"
TERM_SCAN = "scan"
TERM_VIDEO = "Video"
SCANNING_FILE = "Scanning file with %1"
SCANNING_EXE = "Scanning executable file with %1"
SENDING_FEEDBACK = "Sending feedback"
INPUT_NEEDED = "User input needed"
SEARCHING_PASSWORD = "Searching password"
MOVING_FILE = "Moving to"
CONVERT_CDROM = "%1 images cannot be extracted directly. Instead, this image will be converted to an ISO image, which will then be extracted.%n%nWould you like to continue?%nNote: This process will take several minutes."
CONVERT_CDROM_STAGE1_FAILED = "Error:  The image could not be converted.%nIf this is a BIN/CUE image, ensure that the CUE file is properly formatted."
CONVERT_CDROM_STAGE2_FAILED = "Error:  An ISO image was created, but it could not be converted.%nWould you like to keep the ISO image for further analysis?"
INIT_COMPLETE = "Initialization complete. Please exit the installer, then click OK to continue."
WISE_MSI_PROMPT = "Note:  This method only works with specific Wise for Windows Installer packages.%nIf the Wise Installation Wizard begins and simply waits for input, this file is not%nsupported.  Please exit the installer, and %name will abort extraction.%n%nDo you wish to continue?"
UNPACK_PROMPT = "This file is packed with %1 compression, but could not be extracted.%nThis may be because the filetype is unsupported, or because%nthere are simply no included files to extract.%n%nWould you like to unpack this file instead?%n%nNote: The unpacked file will be named:%n%2"
UNPACK_FAILED = "Error:  %1%ncould not be unpacked."
UNPACK_AGAIN = "%1 was successfully unpacked. %n%nDo you want %name to try to extract the file %2?"
NSIS_BINFILES = "Note: %1 was successfully extracted. %nHowever, there are data.bin files in the same directory as the file %2. These could be part of the installation files. %n%nClick OK to unpack them with %name or Cancel to abort."
UNPACK_GENERIC_ZIP = "Note: %1 was successfully extracted with %2. However, it is possible that the files are still packed. %n%n%name can perform additional tests to check if they can be extracted. Click OK to unpack them to %3 (if possible) or Cancel to abort."
WARN_EXECUTE = "Warning:  In order to extract files of this type, the file must be directly executed.%nIf you continue, the following command will be run:%n%n%1%n%nIf you believe this file may possibly be malicious, it is recommended that you do not continue.%nDo you want to continue with extraction?"
FEEDBACK_SUCCESS = "Thank you for your feedback. Your message will be processed soon. If you named your e-mail address, you will get an answer as fast as possible."
FEEDBACK_PROMPT = "To improve further versions of %name, you could inform the developer about errors. If you think it is possible to extract the file%n%1%nand %name should be able to do so, you can send information about the file and the occuring error. %n%nDo you want to open the feedback interface now?%n%nPrivacy notice: Only the data shown in the interface will be sent. If you do not want to send specific information, just delete then from the input boxes. To provide you special updated pre-release versions to test if the error remains, an unique id, which has been generated randomly on first start, is sent."
FEEDBACK_PRIVACY = "Privacy notice: The feedback files are stored online on our servers until they are processed by a developer and deleted afterwards. No data will be shared with third parties. You can request deletion at any time via email.%n%nThe logged content can include system information as well as parts of the file's content. If you do not want to send specific information, simply delete them.%n%nDo you accept this privacy agreement and want to send the message? Otherwise nothing will be transmitted."
FFMPEG_NEEDED = "%1 seems to be a video file.%n%nIn order to extract all video and audio tracks, FFmpeg is needed, but the corresponding files are not included to keep the installer size small. %n%name can download the needed files automatically. Once downloaded, the binaries are stored in the program directory, updated automatically and can also be used in portable mode. %n%nDo you want %name to download FFmpeg now? %n%nNote: When clicking yes, you confirm that you have read the FFmpeg license information, which can be found at %2, and that you agree to it."
PACKAGE_EXPLORER = "%1 cannot be extracted automatically. %name will now display a file explorer. Select the files you want to extract, right click on any item and select 'Extract'. %n%nNote: If the file explorer is empty or an error message appears, search for an index file (often containing 'dir') in the directory and try to extract it."
UPDATE_PROMPT = "A new update is available for %1.%n%n Your version: %2%nNewest version: %3%n%n%4%n%nDo you want to download it now?"
FILE_COPY = "To process the file %1 correctly, a copy have to be created. Depending on the file size, this can take some time.%n%nPlease ensure that there is enough free space available and click OK to continue."
FILE_DELETE = "The file %1 has sucessfully been extracted. Do you want %name to delete the original file?%n%nNote: It can be possible that the extracted files are not usable. Please only click Yes if you are sure, the extraction worked like imagined.%n(This message can be deactivated in the options.)"
BATCH_DUPLICATE = "The file %1 is already in the batch queue.%n%nShall it be added again and therefore extracted twice?"
NO_FREE_SPACE = "Warning:%nThe output drive has less free space than the input file's size.%n%nFree space:%t%1 MB%nSpace needed:%t>%2 MB%nDifference:%t~%3 MB"
CONTEXT_DANGEROUS = "Warning:%nChanging file associations can be dangerous. E.g. changing .exe standard commands may result in applictions not being able to run at all. Please make sure you know what you are doing.%n%nDo you really want to continue?"
ELEVATION_REQUIRED = "Access denied.%n%n%name will now restart with elevated rights. Please try again afterwards."
ACCESS_DENIED = "Access denied.%n%n%name is already executed with elevated rights. Please ensure you have the rights necessary to perform the action and try again."
HELP_SYNTAX = "%nUsage: %n%n%1 [/help | /prefs | /remove | /clear | /update] [ filename [/scan | destination] [/silent][/batch]]"
HELP_HELP = "%n     %1%t%tDisplay this help information"
HELP_PREFS = "%n     %1%t%tAdjust the UniExtract preferences"
HELP_REMOVE = "%n     %1%tDeletes all context menu entries and file%n%t%tassociations"
HELP_CLEAR = "%n     %1%tClear batch queue and disable batch mode"
HELP_UPDATE = "%n     %1%tCheck for updates"
HELP_SCAN = "%n     %1%t%tGives information about the file type"
HELP_SILENT = "%n     %1%t%tSilent mode (no prompts)"
HELP_BATCH = "%n     %1%t%tAdd file to batch queue"
HELP_SUB = "%n%nPassing %1 instead of a destination directory name instructs%n%name to extract to a subdirectory named after the archive, "
HELP_LAST = "with %1 the last used directory will be used."
HELP_EXAMPLE2 = "%n     %1 c:\1\example.zip c:\test"
HELP_NOARGS = "%n%nRunning %name without any arguments will prompt the user for the filename and destination directory."
CANNOT_EXTRACT = "%1 cannot be extracted.%nThe filetype could not be determined exactly. Filetype returned was: %n%n%2%n%nDo you want to analyze the file yourself?"
UNKNOWN_EXT = "%1 has an unknown extension and cannot be extracted.%n%nIf you have more information about this file type, please contact us. More details can be found in the Help menu.%n%n%2"
INVALID_FILE = "The file to extract,%n%n%1%,n%ncould not be found. Please select a valid input.%n%n%1"
INVALID_DIR = "%1 could not be created. You may not have the required permissions to write to the folder.%n%nPlease select a valid destination or try running %name with administrator rights."
NO_HISTORY = "%1 could not be extracted.%nLast used directory cannot be read.%n%nPlease make sure %2 is enabled and you have extracted at least one file before trying to extract to last used directory."
EXTRACT_FAILED = "%1 could not be extracted.%nIt appears to be a(n) %2, which is supported, but extraction failed.%n%nDo you want %name to create and display a log file with further information?"
NOT_PACKED = "%1 could not be extracted, the file is not packed but %n%n%2"
DOWNLOAD_FAILED = "The file %1 cannot be downloaded. Please ensure that you are connected to the internet and try again."
UPDATECHECK_FAILED = "Checking for updates failed. Please ensure that you are connected to the internet and try again."
UPDATE_FAILED = "Update failed.%n%nPlease try again later or update manually."
FEEDBACK_EMPTY = "Please try to give as much information as possible to ensure fast handling of your feedback."
FEEDBACK_ERROR = "Sending feedback failed. Please try again later, manually send an email or use the forum to submit your report. Thank you"
BATCH_FINISH = "Batch processing has finished, but not all files could be extracted successfully. The following files resulted in an error:%n%n%1%nFor further information please read the appropriate files in the log directory (only available if logging is activated)."
NOT_SUPPORTED = "%1 cannot be extracted.%n%n%name does currently not support the file type. If you know any method to extract it, please send us some information about, so the feature can be added in future versions."
MISSING_EXE = "%1 cannot be extracted.%n%nThe helper module %2 could not be found.%n%nIf it is an optional extractor, you have to download and move it into the program directory first. More information about optional modules can be found in the First Start Assistant, accessable via help menu."
RENAME_NOTFOUND = "The file's extension was successfully changed, but %name failed to locate the renamed file. Please search the file and restart %name%n%nGuessed filename: %1%n%nNote: You can disable renaming in the options menu using the %2 checkbox."
EXTRACT_TIMEOUT = "%1 could not be extracted.%n%nThe timeout was reached. If the problem is temporary, another try could lead to success."
WRONG_PASSWORD = "%1 could not be extracted.%n%nThe file is password protected and the password you entered is incorrect.%n%nTip: Use the built-in automatic password search based on a configurable password list, which can be found in the %2 menu."
PLUGIN_IMPORT_MISSINGFILES = "Importing plugin %1 failed.%n%nNot all files were selected. Please retry and select all of the following files:%n%n%2"
MISSING_DEFINITION = "%1 cannot be extracted.%n%nThe definition file %2 could not be found.%n%nIf it is a custom plugin, make sure you set it up correctly."
OPEN_URL_FAILED = "%name failed to open requested web link.%n%nPlease open your favourite browser and manually enter the following URL:"
PLUGIN_SUPPORTED_FILETYPES = "Supported file types:"
PLUGIN_ARC_CONV = "Extractor for several game archives"
PLUGIN_ISCAB = "Part of the installshield package to extract cab files. It might work better than Universal Extractor's generic extraction, but is a commercial (non free) tool."
PLUGIN_THINSTALL = "Extractor for programs made portable with Thinstall"
PLUGIN_RPGMAKER = "Extractor for RPGMaker VX Ace archives"
PLUGIN_UNREAL = "Extractor for Unreal Engine archives"
PLUGIN_WINTERMUTE = "Extractor for WinterMute engine game archives"
PLUGIN_CRAGE = "Extractor for several game engines. Livemaker extraction requires additional file 'cui\Livemaker.cui'"
PLUGIN_MPQ = "Plugin for .mpq archives used in many games by Blizzard"
PLUGIN_CI = "Plugin for CreateInstall installers, download, install, copy files %1, %2, %3 to \bin"
PLUGIN_DGCA = "Decompressor for DGCA archives"
PLUGIN_BOOTIMG = "Extractor for Android boot images"
PLUGIN_IS5COMP = "Extraction support for older InstallShield cabinet archives"
PLUGIN_SIM = "Extractor for Smart Install Maker installers"
EXTRACT_FILES = "UniExtract &Open"
EXTRACT_LAST = "UniExtract to &last dir."
SCAN_FILE = "Scan File"
DIR_ADDITIONAL_FILES = "Additional files"
COMP_FULL = "Full installation"
COMP_COMPACT = "Compact installation"
COMP_CUSTOM = "Custom installation"
COMP_MAIN = "Universal Extractor main files"
COMP_SOURCE = "Source code of Universal Extractor"


Deleted entries:
-----------------------------------------------------------

MAIN_FILE_LABEL = "&Archive/Installer to extract:"
MENU_HELP_WEB_LABEL = "%s &Web Site"
PREFS_FORMAT_OPTS_LABEL = "Format-Specific Options"
PREFS_DEBUG_LABEL = "&Debug file directory:"
PREFS_REMOVE_DUPE_LABEL = "&Remove duplicate files"
PREFS_REMOVE_TEMP_LABEL = "Remove &temporary files"
PREFS_APPEND_EXT_LABEL = "&Append missing file extensions"
METHOD_ADMIN_RADIO = "%s Administrative Installer"
METHOD_EXTRACTION_RADIO = "%s extraction"
METHOD_HEADER = "%s Extraction"
METHOD_MSI_NOTE_LABEL = "Note:"
METHOD_MSI_REQUIRES_LABEL = "msi2xml requires the"
METHOD_MSI_URL_LABEL = "MSXML 6.0 Parser"
METHOD_SWITCH_RADIO = "%s switch"
METHOD_TEXT_LABEL = "%s supports the following methods for extracting %s packages.  Unfortunately, none of these methods are 100% reliable.  If the default method does not seem to work, please rerun %s and select an alternative method."
METHOD_UNPACKER_RADIO = "%s Unpacker"
INVALID_DIR_SELECTED =  "%s is not a valid directory."
INVALID_FILE_SELECTED = "%sPlease select a valid file."
WRITE_TO = "Write to"
TERM_EXECUTABLE = "executable"
TERM_FAILED = "failed"
TERM_SUCCEEDED = "succeeded"
SCANNING_FILE = "Scanning file to determine filetype."
SCANNING_EXE = "Scanning file with %s scan."
CONVERT_CDROM = "%s CD-ROM images cannot be extracted directly.  Instead, this image%nwill be converted to an ISO CD-ROM image, which will then be extracted.%n%nWould you like to continue?%nNote: This process will take several minutes."
CONVERT_CDROM_STAGE1_FAILED = "Error:  The CD-ROM image could not be converted.%nIf this is a BIN/CUE image, ensure that the CUE file is properly formatted."
CONVERT_CDROM_STAGE2_FAILED = "Error:  An ISO image was created from the %s image, but it could not be converted.%nWould you like to keep the ISO image for further analysis?"
CONVERT_BIN_MISSING = "Error: Could not find:%n%s\%s.%s%n%nBoth %s.bin and %s.cue are needed."
INIT_COMPLETE = "Initialization %s.  Please exit the installer, then click OK to continue."
WISE_MSI_PROMPT = "Note:  This method only works with specific Wise for Windows Installer packages.%nIf the Wise Installation Wizard begins and simply waits for input, this file is not%nsupported.  Please exit the installer, and %s will abort extraction.%n%nDo you wish to continue?"
UNPACK_PROMPT = "This file is packed with %s compression, but could not be extracted.%nThis may be because the filetype is unsupported, or because%nthere are simply no included files to extract.%n%nWould you like to unpack this file instead?%n%nNote: The unpacked file will be named:%n%s\%s_unpacked.%s"
UNPACK_FAILED = "Error:  %s%ncould not be unpacked."
WARN_EXECUTE = "Warning:  In order to extract files of this type, the file must be directly executed.%nIf you continue, the following command will be run:%n%n%s%n%nIf you believe this file may possibly be malicious, it is recommended that you do not continue.%nDo you want to continue with extraction?"
HELP_SYNTAX = "%nUsage:  %s [/help | /prefs] [filename [destination]]"
HELP_HELP = "%n     /help%t%tDisplay this help information"
HELP_PREFS = "%n     /prefs%t%tAdjust the UniExtract preferences"
HELP_SUB = "%n%nPassing /sub instead of a destination directory name instructs%n%s to extract to subdirectory named after the archive."
HELP_EXAMPLE2 = "%n     %s c:\1\example.zip c:\test"
HELP_NOARGS = "%n%nRunning %s without any arguments will%nprompt the user for the filename and destination directory."
CANNOT_LOG = "%s extractions cannot be logged."
CANNOT_DEBUG = "The debug file output directory, "%s", is not writable.%nYour temp directory will be used instead."
CANNOT_EXTRACT = "%s cannot be extracted.%nFiletype returned was: %s%n%nClick OK if you'd like to analyze the file yourself, or Cancel to exit."
UNKNOWN_EXT = "%s%nhas an unknown extension and cannot be extracted."
INVALID_DIR = "%s%ncould not be created.  Please select a valid destination."
EXTRACT_FAILED = "%s could not be extracted.%nIt appears to be a(n) %s, which is supported, but extraction failed.%nPlease see the log file, %s, for more information.%n%nClick OK to view the log file now, or Cancel to exit."
COMP_ACE = "Support for ACE files"
COMP_KGB = "Support for KGB files"
COMP_PEA = "Support for Pea files"
COMP_SIT = "Support for StuffIt files"
PREFS_CAPTION = "Set Program Options"
PREFS_DESCRIPTION = "Which Universal Extractor options would you like to set?"
PREFS_LABEL1 = "You may set the following options to adjust the default Universal Extractor behavior."
PREFS_LABEL2 = "These options can be changed after installation by modifying UniExtract.ini."
LANGUAGE_LABEL = "Default Language"
DEBUG_LABEL = "Debug File Location"
APPEND_EXT_LABEL = "&Append missing file extensions"
HISTORY_LABEL = "&Maintain archive history"
REMOVE_DUPE_LABEL = "Remove &duplicate files"
REMOVE_TEMP_LABEL = "Remove &temporary files"
WARN_EXECUTE_LABEL = "&Warn before executing files"
ASSOCIATE = "&Enable Explorer context menu integration"
ASSOCIATE_FILES = "Add UniExtract &Files... to context menu"
ASSOCIATE_HERE = "Add UniExtract &Here to context menu"
ASSOCIATE_SUBDIR = "Add UniExtract to &Subdir to context menu"
ASSOCIATE_FORCE = "Force &association with all supported archive formats"
EXTRACT_FILES = "UniExtract &Files..."
